<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmJudicialAuctionMapper">
    
    <resultMap type="CrmJudicialAuction" id="CrmJudicialAuctionResult">
        <result property="id"    column="id"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="companyName"    column="company_name"    />
        <result property="announcementName"    column="announcement_name"    />
        <result property="auctionSubject"    column="auction_subject"    />
        <result property="startingPrice"    column="starting_price"    />
        <result property="evaluationPrice"    column="evaluation_price"    />
        <result property="secondAuction"    column="second_auction"    />
        <result property="entrustedCourt"    column="entrusted_court"    />
        <result property="auctionTime"    column="auction_time"    />
    </resultMap>
</mapper>